Filewatcher File Search File Search
Catalog
Content Search
» » » » »

lua-wsapi-fcgi-dev

wsapi fastcgi development files for the Lua language

This package contains the development files of the wsapi library (extra backend), useful to create a statically linked binary (like a C application or a standalone Lua interpreter).
Homepage:
Package version:1.5-3
Architecture:ia64
Distribution:Debian
Filename:lua-wsapi-fcgi-dev_1.5-3_ia64.deb

/usr/share/doc/lua-wsapi-fcgi-dev/changelog.Debian.gz

lua-wsapi (1.5-3) unstable; urgency=low

  * wsapi.cgi lines ending converted to unix (Closes: #691214)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 12:58:38 +0200

lua-wsapi (1.5-2) unstable; urgency=low

  * Switch to dh-lua
  * Packages renamed according to the new Lua policy 
  * Standards-Version to 3.9.3, no changes
  * debian/compat set to 8 
  * Copyright format 1.0 

 -
more»

/usr/share/doc/lua-wsapi-fcgi-dev/copyright

Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wsapi
Upstream-Contact: Fabio Mascarenhas <mascarenhas@acm.org>
Source: https://github.com/keplerproject/wsapi/

Files: *
Copyright: 2004-2007 The Kepler Project.
License: MIT
  Permission is hereby granted, free of charge, to any person obtaining a copy
  of this software and associated documentation files (t
more»

Browse inside lua-wsapi-fcgi-dev_1.5-3_ia64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download lua-wsapi-fcgi-dev_1.5-3_ia64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com